@charset "utf-8";
/*
 Theme Name:   Indiana Lakes
 Theme URI:    http://indianalakes.org/modern-child/
 Description:  Modern Child Theme for ILMS
 Author:       Brandon Beatty
 Author URI:   http://neutrondigitalmedia.com
 Template:     modern
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         background, three-columns, responsive-layout, accessibility-ready
 Text Domain:  mordern-child
*/

body {
	color:#FFFFFF;
}

.site-footer, .footer-area-site-info{
	background-color:#02223c !important;
	color:#FFFFFF;
}

.intro-text .page {
	background-color:#36749b !important;
	color:#FFFFFF;
}

.body-text, .body-text .entry-inner {
	background-color:#5f814e !important;
	color:#FFFFFF;
}

.is-singular .entry-inner {
	max-width:100%;
	padding:3%;
}

.entry-title {
	margin:0 0 1% 0;
}

.home-gallery {

}

.main-navigation {
	background-color:#d4eef3 !important;
}

	.main-navigation .menu {
		font-size: 1.1em;
	}

	.main-navigation .menu ul a {
		color:#2a2c2e !important;
	}
	
	.main-navigation ul.sub-menu a {
		color:#d4eef3 !important;
	}
	
	.nav-search-form {
		color:#2a2c2e !important;
	}

.block {
	margin:1% 0 1% 2%;
}

.bold { font-weight:bold; }

.posts .hentry { background-color: #5f814e !important; }

.widget-title { margin:6% 0 4%; }

